.gradTop {
	background-image: url(../images/00%20general%20images/navBack.jpg);
	background-repeat: repeat-x;
}
.menuStrip {
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: none;
	list-style-type: none;
	float: left;
	width: 80px;
	margin-right: 3px;
	text-align: center;
	margin-bottom: 4px;
	color: #999;
	vertical-align: bottom;
}
.menuStripLIT {
	color: #F60;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
body {
	background-color: #000;
	margin-left: 100px;
	background-image: url();
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	text-decoration: none;
}
.programme {
	width: 900px;
	margin-left: 0px;
}
.slot {
	width: 950px;
	margin-bottom: 15px;
	height: auto;
	float: left;
}
.day {
	width: 1050px;
	margin-bottom: 30px;
	height: auto;
	float: left;
	margin-right: 0px;
}
.item {
	width: 225px;
	margin-left: 50px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	text-align: right;
}
.descriptor {
	width: 640px;
	margin-left: 15px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
}
.bodyOrange {
	background-image: url();
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #F60;
	text-decoration: none;
}
.gradDark {
	background-image: url(../images/00%20general%20images/gradDark.jpg);
	background-repeat: repeat-x;
}
.bigHEAD {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #F60;
	padding-left: 50px;
	line-height: normal;
}
.medHead {
	font-size: 18px;
	color: #F60;
	padding-left: 50px;
}
.subHead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #000;
	padding-left: 50px;
	line-height: 18px;
}
.bodyList {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	list-style-type: disc;
	list-style-position: inside;
	width: 650px;
	text-indent: -25px;
	margin-left: 65px;
}
.bodyList2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	list-style-type: disc;
	list-style-position: inside;
	width: 650px;
	margin-left: 85px;
	text-indent: -15px;
}
.bodyBASIC {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	padding-left: 50px;
	padding-right: 20px;
	text-align: left;
	text-decoration: none;
}
.bodyBASICindent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	padding-left: 50px;
	padding-right: 0px;
	text-align: left;
}
.bodyBASICrightJ {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
	padding-left: 50px;
	text-align: right;
}
.bodyBASICvariant {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-left: 50px;
	line-height: 18px;
	padding-bottom: 0px;
	text-decoration: none;
}
.bodyBASICvariantOrange {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F60;
	line-height: 18px;
	padding-bottom: 0px;
	padding-left: 50px;
}
.bodyCentre {
	text-align: center;
}
.bodyWIDER {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	padding-left: 50px;
	line-height: 18px;
	padding-right: 100px;
	padding-bottom: 15px;
}
.bodySIM {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}
.botPublishing {
	background-image: url(../images/00%20general%20images/botPub.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.botABAC {
	background-image: url(../images/00%20general%20images/botABAC.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topBALL {
	background-image: url(../images/02%20activities%20images/02SPORT2017/DropText.gif);
	background-repeat: no-repeat;
	background-position: 110px bottom;
}
.botEvents {
	background-image: url(../images/00%20general%20images/botEvents.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.botCall {
	background-image: url(../images/02%20activities%20images/02SPORT2017/botNFM.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.botEA {
	background-image: url(../images/08%20temp%20images/LU_EA2.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.botReel {
	background-image: url(../images/00%20general%20images/botReel.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.blockLightBG {
	background-image: url(../images/00%20general%20images/blockBG.jpg);
	background-repeat: no-repeat;
}
.blockLightBGright {
	background-image: url(../images/00%20general%20images/blockBG.jpg);
	background-repeat: no-repeat;
	text-align: center;
	background-position: right top;
}
.blockLightBGleft {
	background-image: url(../images/00%20general%20images/blockBG.jpg);
	background-repeat: no-repeat;
	text-align: center;
	background-position: left top;
}
.blockLightBG50 {
	background-image: url(../images/00%20general%20images/blockBG50.jpg);
	background-repeat: no-repeat;
}
.botLinker {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	float: right;
	margin-right: 6px;
	padding-top: 75px;
	
}
a.body:link {
	color: #333;
	text-decoration: none;
}a.body:visited {
	color: #333;
}
a.body:hover {
	color: #F60;
	text-decoration: none;
}
a.body:active {
	color: #009;
	text-decoration: none;
}
a.nav:link {
	color: #999;
	text-decoration: none;
}
a.nav:visited {
	color: #999;
	text-decoration: none;
}
a.nav:hover {
	color: #F60;
}
a.nav:active {
	color: #FFF;
}
.bodyLight {
	color: #999;
}

#columns {
	width: 900px;
}
#container {
	width: 1050px;
}
#columns .column {
	position: 0;
	width: 400px;
	padding: 0px;
	border: solid 0px #000;
}
#columns .left {
	float: left;
	width: 400px;
}
#columns .APEleft {
	float: left;
	width: 150px;
}
#columns .right {
	float: left;
	width: 500px;
}
#columns .APEright {
	float: left;
	width: 700px;
	text-decoration: none;
}
